body{
	margin:0;
	padding:0;
	background:url('../splashimages/bg2.jpg');
	background-width:50%;
	color:#0e0311;
	font-family:sans-serif;
	text-transform:uppercase;
}
#main{
	margin:5vh 10vh;
	background:none;
}
#main img{
	width:100%;
	height:auto;
}
#pass{
	margin:auto;
	width:75%;
	min-height:65vh;
	max-width:400px;
	background: url('../splashimages/passbg.jpg');
	padding:5vh;
}
#dot{
	border-radius:50%;
	height:15px;
	width:15px;
	background:#f1e9d7;
	margin:auto;
}
h1{
	margin:5vw 5vw 5vw 55vw;
	padding:0;
	width:30vw;
}
h1 img{
	width:100%;
	height:auto;
}
.formline{
	position:relative;
	margin-bottom:4px;
}
.formline label{
	font-size:0.5em;
	position:absolute;
	top:5px;
	left:5px;
	z-index:1000;
}
input[type="text"], input[type="email"], input[type="tel"], .intl-tel-input {
	background: url('../splashimages/fieldbg.jpg');
	border:none;
	width:100%;
	width:calc(100% - 40px);
	padding:20px;
	height:40px;
	vertical-align:bottom;
	-webkit-appearence:none;
	border-radius:0;
}
.iti-mobile .intl-tel-input{
	height:auto;
}
.formline select{
	position:absolute;
	top:30px;
	left:20px;
}
xselect {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
input[type="submit"] {
	border:none;
	width:100%;
	padding:5px;
	text-align:center;
	vertical-align:bottom;
	text-transform:uppercase;
	cursor:pointer;
	transition: .2s ease-out;
	white-space: normal;
	background:#1b2226;
	color:#f1e9d7;
	-webkit-appearance:none;
	border-radius:0;
}
input[type="submit"]:hover {
	background:#1b2226;
	color:#ef0101;
}
.callink{
	display:inline-block;
	width:49%;
	background: url('../splashimages/fieldbg.jpg');
	width:calc(50% - 42px);
	padding:30px 20px;
	height:20px;
	color:#1b2226;
	font-size:20px;
	text-align:center;
	margin-top:4px;
	cursor:pointer;
	transition: .2s ease-out;
}
#calright{
	float:right;
}
.callink:hover{
	color:#ef0101;
}
#pass img{
	width:100%;
	height:auto;
	margin:4px 0;
}
h2, h3{
	margin:0;
	text-align:center;
}
h2{
	margin:1.5em 0 0.5em 0;
}
#footer{
	xposition:absolute;
	right:10vh;
	width:70vw;
	max-width:320px;
	xtop:93vh;
	text-align:left;
	list-style:none;
	padding-bottom:3vh;
	float:right;
	margin-right:7.5vh;
}
#nav{
	list-style:none;
	margin:0 0 2vh 0;
	padding:0;
}
#nav li{
	margin-bottom:1.5vh;
}
#nav a{
	color:#0e0311;
	text-decoration:none;
	font-size:1.1em;
	line-height:0em;
}
#nav a:hover{
	color:#fa141b;
}
.sider{
	position:fixed;
	top:0;
	height:100vh;
	z-index:-1;
}
.sider img{
	height:100%;
	width:auto;
}
#bandname{
	left:6.25vh;
}
#header{
	right:5.25vh;
}
#socials{
	
	margin:0;
	padding:0;
	z-index:-1;
}
#socials li{
	display:inline-block;
	background:#0e0311;
	border-radius:50%;
	width:20px;
	height:20px;
	text-align:center;
	padding:5px;
}
#socials li a{
	color:#e1dbd5;
	text-decoration:none;
	transition: .2s ease-out;
}
#socials li a:hover{
	color:#fa141b;
}
#captcha{
	text-align:center;
	background: url('../splashimages/fieldbg.jpg');
	padding-top:5px;
	margin-bottom:3px;
}
.g-recaptcha{
	display:inline-block;
}
#signuppage{
	margin:auto;
	width:75%;
	min-height:65vh;
	max-width:400px;
	padding:5vh;
}
#fbbiglink{
	width:4100%;
	width:calc(100% - 40px);
}
#mobimg{
	display:none;
}
#nonmobimg{
	display:inline;
}
.mainitems{
	width:90vw;
}
.mainitems div iframe{
	height:80vh;
}
@media (orientation: portrait) {
	#bandname{
		left:0.25vh;
	}
	#header{
		right:0.25vh;
	}
	#main{
		margin:26vh 3vh 5vh;
	}
	.sider{
		position:fixed;
		top:4vh;
		height:80vh;
		z-index:-1;
	}
	#mobimg{
		display:inline;
	}
	#nonmobimg{
		display:none;
	}
	.mainitems div iframe{
		height:40vh;
	}
}